{
  "name": "com.recolude.util",
  "displayName": "Recolude Utils",
  "author": {
    "name": "Recolude, LLC",
    "url": "https://recolude.com/"
  },
  "documentationUrl": "https://docs.recolude.com/",
  "version": "1.0.0",
  "unity": "2020.3",
  "description": "Recolude's utils meant to aid in engagements.",
  "keywords": [
    "Utils",
    "Recolude"
  ],
  "category": "Util",
  "dependencies": {}
}
